/* CSS Document */

html
{
	background: url(/images/bkgrnd/Depositphotos_19991493_m_darker.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

body, html, td, p, div
{
	font-family: "myriad-pro", Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	font-size: 15px;
	line-height: 1.5em;
	margin: 0;
}

h1, h2, h3, h4 {
	margin: 0;
	line-height: 1.0em;
}

h2 {
	font-size: 24px;
}

h3 {
	font-size: 22px;
	color: #2B609B;
}
.ribbon-heading {
	color: #FFFFFF;
	font-size: 24px;
	font-weight: bold;
	text-align: left;
	position: relative;
	background-image: url(/images/headings/ribbon1.png);
	width: 97%;
	height: 61px;
	left: -70px;
	padding-left: 70px;
	background-repeat: no-repeat;
	padding-top: 6px;
}

.ribbon-heading2 {
	color: #FFFFFF;
	font-size: 24px;
	font-weight: bold;
	text-align: left;
	position: relative;
	background-image: url(/images/headings/ribbon2.png);
	width: 97%;
	height: 49px;
	left: 0;
	padding-left: 15px;
	background-repeat: no-repeat;
	padding-top: 4px;
	margin-bottom: 12px;
}

.ribbon-heading3 {
	color: #FFFFFF;
	font-size: 24px;
	font-weight: bold;
	text-align: left;
	position: relative;
	background-image: url(/images/headings/ribbon3_650.png);
	width: 97%;
	height: 49px;
	left: 0;
	padding-left: 15px;
	background-repeat: no-repeat;
	padding-top: 4px;
	margin-bottom: 12px;
}

#wrapper
{
	position: relative;
	width: 960px;
	margin: 0 auto;
	margin-top: 12px;
	background-color: #ffffff;
	-webkit-border-radius: 22px;
	-moz-border-radius: 22px;
	border-radius: 22px;
	text-align: left;
}

#banner1
/* home page*/
{
	height: 85px;
	background-color: #4983C4;
	-webkit-border-top-left-radius: inherit;
	-webkit-border-top-right-radius: inherit;
	-moz-border-radius-topleft: inherit;
	-moz-border-radius-topright: inherit;
	border-top-left-radius: inherit;
	border-top-right-radius: inherit;
	border-bottom: 4px solid #44241C;
}

#banner2
/* inner pages*/
{
	height: 85px;
	background-color: #4983C4;
	-webkit-border-top-left-radius: inherit;
	-webkit-border-top-right-radius: inherit;
	-moz-border-radius-topleft: inherit;
	-moz-border-radius-topright: inherit;
	border-top-left-radius: inherit;
	border-top-right-radius: inherit;
}

.tx_swingdancer {
	font-family: "swingdancer", script;	
}

#banner-name
{
	position: absolute;
	color: #FFFFFF;
	font-family: "swingdancer", script;
	font-size: 75px;
	left: 22px;
	text-shadow: 3px 3px 2px #002533;
	top: 45px;
	width: auto;
	z-index: 100;
	line-height: 0em;
	height: auto;
}

#tag-line
/* home page */
{
	color: #FFFFFF;
	font-family: "swingdancer", script;
	font-size: 36px;
	left: 209px;
	position: absolute;
	top: 90px;
	width: auto;
	z-index: 100;
}
#tag-line2
/* inner pages */
{
	color: #FFFFFF;
	font-family: "swingdancer",script;
	font-size: 30px;
	left: 450px;
	position: absolute;
	top: 30px;
	width: auto;
	z-index: 100;		
}

#home-main-content
{
	position: relative;
	background-color: #752020;
	color: #ffffff;
	height: 465px;
	width: 960px;
}
#home-main-content2
{
/*	position: relative;     */
	background-color: #FFFFFF;
	color: #000000;
	width: 960px;
	background-image: url(/images/bkgrnd/content-bkgrd.png);
	background-repeat: repeat-y;
	-webkit-border-bottom-left-radius: inherit;
	-webkit-border-bottom-right-radius: inherit;
	-moz-border-radius-bottomleft: inherit;
	-moz-border-radius-bottomright: inherit;
	border-bottom-left-radius: inherit;
	border-bottom-right-radius: inherit;
	min-height: 465px;
	height: auto;
}

#home-book-left
{
	position: absolute;
	width: auto;
	height: auto;
	left: 49px;
	top: 129px;
	-webkit-transform: rotate(-7.5deg);
	-moz-transform: rotate(-7.5deg);
	-ms-transform: rotate(-7.5deg);
	-o-transform: rotate(-7.5deg);
	transform: rotate(-7.5deg);
	z-index: 150;
}

.book-shadow
{
	-webkit-box-shadow: 3px 3px 2px 2px #360808;
	box-shadow: 3px 3px 2px 2px #360808;
}

#home-book-right
{
	position: absolute;
	width: 250px;
	height: auto;
	left: 628px;
	-webkit-transform: rotate(7.5deg);
	-moz-transform: rotate(7.5deg);
	-ms-transform: rotate(7.5deg);
	-o-transform: rotate(7.5deg);
	transform: rotate(7.5deg);
	top: -41px;
	border: 12px solid #FFFFFF;
}

#inner-banner-img
{
	position: absolute;
	width: 166px;
	height: auto;
	left: 737px;
	-webkit-transform: rotate(7.5deg);
	-moz-transform: rotate(7.5deg);
	-ms-transform: rotate(7.5deg);
	-o-transform: rotate(7.5deg);
	transform: rotate(7.5deg);
	top: 25px;
	border: 8px solid #FFFFFF;
	z-index: 100;
}
#content-inner-left {
	width: 655px;
	float: left;
	padding-top: 15px;
	padding-left: 15px;
	padding-bottom: 15px;
	text-align: left;
	padding-right: 10px;
}

#content-inner-right {
	width: 250px;
	float: right;
	padding: 15px;
	padding-top: 90px;
	color: #ffffff;
}

#newbook-holder {
	position: absolute;
	width: auto;
	height: auto;
	left: 851px;
	top: 6px;
	z-index: 100;
}

#home-book-left-tx
{
	position: absolute;
	width: 376px;
	height: auto;
	left: 49px;
	top: 93px;
}

#home-book-left-tx2
{
	position: absolute;
	width: 178px;
	height: 33px;
	left: 65px;
	top: 11px;
/*	left: 330px;
	top: 100px;
	color: #ffffff;
	z-index: 100px;
*/
}

#home-book-right-tx
{
	position: absolute;
	width: 465px;
	height: auto;
	left: 451px;
	top: 254px;
	color: #ffffff;
	z-index: 100px;
}

nav
{
	background-color: #225084;
	/* Was: #4983C4 */
	border-bottom: 4px solid #44241C;
	border-top: 4px solid #44241C;
}

#nav-home ul {
		margin-left: 120px;
}

#nav-inner ul {
		margin-left: 0;
}

nav li
{
	display: inline;
	list-style-type: none;
	font-family: "myriad-pro", Verdana, Arial, Helvetica, sans-serif;
}

nav li a:link
{
	padding: 15px;
	color: #ffffff;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
}

nav li a:hover
{
	background-color: #e67800;
	color: #ffffff;
	text-decoration: none;
}

nav li a:active
{
	color: #ffffff;
	text-decoration: none;
}

nav li a:visited
{
	color: #ffffff;
	text-decoration: none;
}

a.black:link
{
	color: #000000;
	text-decoration: none;
}

a.black:hover
{
	color: #000000;
	text-decoration: underline;
}

a.black:active
{
	color: #000000;
	text-decoration: none;
}

a.black:visited
{
	color: #000000;
	text-decoration: none;
}

#home-bottom-books
{
	height: 230px;
	background-color: #3E4F44;
	-webkit-border-bottom-left-radius: inherit;
	-webkit-border-bottom-right-radius: inherit;
	-moz-border-radius-bottomleft: inherit;
	-moz-border-radius-bottomright: inherit;
	border-bottom-left-radius: inherit;
	border-bottom-right-radius: inherit;
}
#home-bottom-books2
{
	height: 230px;
	background-color: #3E4F44;
	border-top: 4px solid #44241C;
	-webkit-border-bottom-left-radius: inherit;
	-webkit-border-bottom-right-radius: inherit;
	-moz-border-radius-bottomleft: inherit;
	-moz-border-radius-bottomright: inherit;
	border-bottom-left-radius: inherit;
	border-bottom-right-radius: inherit;
}

footer {
	margin: 0; auto;
	font-size:13px;
	text-align:center;
	color:#000000;
	margin-top:12px;
	margin-bottom:25px;
}

.quote01 {
	background-color: #FF8E51;
	color: #000000;
	padding-top: 20px;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 20px;
	font-weight: bold;
	font-size: 16px;
	text-align: center;
}

.tx_12px { font-size: 12px; }
